@charset "utf-8";
/* CSS Document */
.main-title {
    display: flex;
    flex-direction: column;
}

.main-title h1 {
    margin-left: 480px;
    margin-right: auto;
}

.main-title h2 {
    margin-left: auto;
    margin-top: 0px;
    margin-right: 480px;
}

.main-text {
    display: flex;
    flex-direction: column;
}

.main-text  h1 {
    font-size: 40px;
    margin-top: 300px;
    margin-left: auto;
    margin-right: auto;
}

.main-text  p {
    font-size: 30px;
    margin-top: 100px;
    margin-left: 200px;
    margin-right: 200px;
    padding-left: 150px;
    padding-right: 150px;
}

.contents {
    display: flex;
    flex-direction: column;
}
.contents-text {
    margin-left: auto;
    margin-right: auto;
    margin-top: 400px;
    font-size: 50px;
}

.book {
    display: flex;
    margin-top: 200px;
    margin-bottom: 300px;
    margin-left: auto;
    margin-right: auto;
}

.books {
    width: 80px;
}

@media (max-width: 800px) {
    .main-title {
    display: flex;
    flex-direction: column;
}

.main-title h1 {
    margin-left: 240px;
    margin-right: auto;
}

.main-title h2 {
    margin-left: auto;
    margin-top: 0px;
    margin-right: 240px;
}

.main-text {
    display: flex;
    flex-direction: column;
}

.main-text  h1 {
    font-size: 30px;
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
}

.main-text  p {
    font-size: 20px;
    margin-top: 50px;
    margin-left: 100px;
    margin-right: 100px;
    padding-left: 75px;
    padding-right: 75px;
}

.contents {
    display: flex;
    flex-direction: column;
}
.contents-text {
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    font-size: 25px;
}

.book {
    display: flex;
    margin-top: 100px;
    margin-bottom: 150px;
    margin-left: auto;
    margin-right: auto;
}

.books {
    width: 40px;
}
